.hide-field {
    display: none !important;
}
.integration-form {
    width: 55%;
    margin: 0 auto;
}
.integration-form h2.gform_title {
    text-align: center;
}
.integration-form .gform_fields {
    row-gap: 20px !important;
}
.integration-form input:not([type="checkbox"]) {
    font-size: 18px !important;
    font-weight: 400 !important;
    letter-spacing: -0.01em !important;
    color: #878787 !important;
    background-color: #efefef !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    height: 54px !important;
}
.integration-form input[type="submit"], button#unsubscribe-all{
	text-transform: uppercase !important;
	background: var(--primary) !important;
	color: #fff !important;
	font-size: 18px !important;
	font-weight: 700 !important;
	line-height: 1 !important;
	letter-spacing: -0.01em !important;
	padding: 20px 40px !important;
	border: 1px solid var(--primary) !important;
	position: relative;
	transition: all 0.3s ease !important;
	border-radius: 0px !important;
	height: 54px;
}
.integration-form input[type="submit"]:hover, button#unsubscribe-all:hover{
	background: #000 !important;
}
.integration-form .custom-actions {
    display: none;
}
.integration-form .gform-footer:has(input:disabled) {
    cursor: not-allowed;
}
.integration-form .gform_button:disabled, .integration-form .gf-secondary-btn:disabled {
    cursor: not-allowed;
    opacity: 0.65;
    pointer-events: none;
}
.integration-form .gform-footer {
    justify-content: center;
}
p.prefilled-email {
    display: inline-block;
    background: #e2e1e4;
    border: 1px solid #d6d6db !important;
    border-radius: 0;
    padding: 10px 20px;
    height: 60px;
    font-size: 16px;
    margin-bottom: 0px;
    box-shadow: none;
    line-height: 2.5;
}
div.gfield:has(p.prefilled-email) {
    text-align: center;
}
.integration-form .gform_validation_errors {
    display: none !important;
}
.integration-form .gform_confirmation_message {
	text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}
@media only screen and (max-width:767px)
{
	.integration-form {
    width: 100%;
}
}